using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        RadMenu1.LoadContentFile("menu.xml");
        RadMenuItem item1 = RadMenu1.FindItemByUrl(Request.Url.LocalPath);

        int level = item1.Level;
        while (level > 0)
        {
            item1 = (RadMenuItem)item1.Parent;
            level = level - 1;

        }
        item1.CssClass = "selectedItem";
    }
  
}